<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/microservice-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-access-8002/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-access-8002/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-miniprogram-8080/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-miniprogram-8080/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-shop-8003/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-shop-8003/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-test-8011/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-test-8011/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-user-8001/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/microservice-provider-user-8001/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>